[(#REM)

Composition par défaut des articles

]<BOUCLE_affArt(ARTICLES){id_article}>
<header class="cartouche">
    [(#LOGO_ARTICLE|left|image_reduire{200})]
    [<p class="#EDIT{surtitre} surtitre">(#SURTITRE)</p>]
    <h1><span class="#EDIT{titre}">#TITRE</span>[
            <small class="#EDIT{soustitre} soustitre">(#SOUSTITRE)</small>
    ]</h1>
    
    
    [(#REM) 
    <p class="publication"><time pubdate="pubdate" datetime="[(#DATE|date_iso)]"><i class="icon-calendar"></i> [(#DATE|nom_jour) ][(#DATE|affdate)]</time>[<span class="authors"><span class="sep">, </span><i class="icon-user"></i> <:par_auteur:> (#LESAUTEURS)</span>]</p>
    ]
    
    [(#REM) Inclure le modele des liens de traductions ]
    <div class="postmeta">
            #MODELE{article_traductions}
    <BOUCLE_nb_commentaires(FORUMS) {id_article}{plat} />[(#TOTAL_BOUCLE|oui)
            <span class="comments">
            <span class="sep">|</span>
            <a[ href="(#REM|ancre_url{comments})"] [title="(#TOTAL_BOUCLE|singulier_ou_pluriel{zcore:info_1_commentaire,zcore:info_nb_commentaires}|attribut_html)"]>[<i class="icon-comment"></i> (#TOTAL_BOUCLE)]</a>
            </span>
            ]
    <//B_nb_commentaires>
    <BOUCLE_combien(SIGNATURES) {id_article}{plat} />[(#TOTAL_BOUCLE|oui)
            <span class="signatures">
            <span class="sep">|</span>
            <a[ href="(#REM|ancre_url{petition})"] [title="(#TOTAL_BOUCLE|singulier_ou_pluriel{zcore:info_1_signature,zcore:info_nb_signatures}|attribut_html)"]>[<i class="icon-ok-circle"></i> (#TOTAL_BOUCLE)]</a>
            </span>
            ]
    <//B_combien>
            <B_tags>
            <span class="tags">
                    <span class="sep">|</span>
                    <ul class="inline">
                            <BOUCLE_tags(MOTS){id_article}>
                            <li><a class="label" href="#URL_MOT"><i class="icon-tag"></i> #TITRE</a></li>
                            </BOUCLE_tags>
                    </ul>
            </span>
            </B_tags>
    </div>

</header>

<div class="main">
    [<div class="#EDIT{chapo} chapo surlignable">(#CHAPO|image_reduire{500,0})</div>]
    [<div class="#EDIT{texte} texte surlignable">(#TEXTE|image_reduire{500,0})</div>]

    [<p class="#EDIT{hyperlien} hyperlien"><:voir_en_ligne:> : <a href="(#URL_SITE)" class="spip_out">[(#NOM_SITE|sinon{[(#URL_SITE|couper{80})]})]</a></p>]
</div>

<footer>
    [<div class="#EDIT{ps} ps surlignable"><h2><:info_ps:></h2>(#PS|image_reduire{500,0})</div>]
    [<div class="notes"><h2><:info_notes:></h2>(#NOTES)</div>]
</footer>

<aside>
    [(#REM) Gestion du portfolio et des documents ]
    [(#INCLURE{fond=inclure/documents,id_article})]

    [(#REM) Petition :
    La petition ayant une PAGINATION il faut absolument {env}
    et pourquoi pas ajax
    ][(#PETITION|oui)<INCLURE{fond=inclure/petition,id_article,env,ajax} />]

    [(#REM) Forum de l'article
    NB : pour desactiver les forums de l'article, supprimez simplement la ligne ci-dessous ]
    <INCLURE{fond=inclure/forum,id_article,repondre_url=(#PARAMETRES_FORUM|url_reponse_forum),repondre_titre=<:repondre_article:>} />
</aside>
</BOUCLE_affArt>